<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>XsRawGpsDop Struct Reference</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Public Attributes</a> &#124;
<a href="struct_xs_raw_gps_dop-members.html">List of all members</a>  </div>
  <div class="headertitle">
<div class="title">XsRawGpsDop Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>A container for NAV-DOP data.  
 <a href="struct_xs_raw_gps_dop.html#details">More...</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Public Attributes</h2></td></tr>
<tr class="memitem:a022197218f9cd5e3289b15bfb0af16b0"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a022197218f9cd5e3289b15bfb0af16b0"></a>
uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_xs_raw_gps_dop.html#a022197218f9cd5e3289b15bfb0af16b0">m_itow</a></td></tr>
<tr class="memdesc:a022197218f9cd5e3289b15bfb0af16b0"><td class="mdescLeft">&#160;</td><td class="mdescRight">Gps time of week (ms) <br /></td></tr>
<tr class="separator:a022197218f9cd5e3289b15bfb0af16b0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a70851aef75e489a4b90c6c64b0bb8b10"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a70851aef75e489a4b90c6c64b0bb8b10"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_xs_raw_gps_dop.html#a70851aef75e489a4b90c6c64b0bb8b10">m_gdop</a></td></tr>
<tr class="memdesc:a70851aef75e489a4b90c6c64b0bb8b10"><td class="mdescLeft">&#160;</td><td class="mdescRight">Geometric DOP. <br /></td></tr>
<tr class="separator:a70851aef75e489a4b90c6c64b0bb8b10"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af640d1381428944ef7217de2a94f3e49"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af640d1381428944ef7217de2a94f3e49"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_xs_raw_gps_dop.html#af640d1381428944ef7217de2a94f3e49">m_pdop</a></td></tr>
<tr class="memdesc:af640d1381428944ef7217de2a94f3e49"><td class="mdescLeft">&#160;</td><td class="mdescRight">Position DOP. <br /></td></tr>
<tr class="separator:af640d1381428944ef7217de2a94f3e49"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aeed121dc98796f65df63d3c7d64fd273"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aeed121dc98796f65df63d3c7d64fd273"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_xs_raw_gps_dop.html#aeed121dc98796f65df63d3c7d64fd273">m_tdop</a></td></tr>
<tr class="memdesc:aeed121dc98796f65df63d3c7d64fd273"><td class="mdescLeft">&#160;</td><td class="mdescRight">Time DOP. <br /></td></tr>
<tr class="separator:aeed121dc98796f65df63d3c7d64fd273"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a373e536f6459a64013f1a1318189c42d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a373e536f6459a64013f1a1318189c42d"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_xs_raw_gps_dop.html#a373e536f6459a64013f1a1318189c42d">m_vdop</a></td></tr>
<tr class="memdesc:a373e536f6459a64013f1a1318189c42d"><td class="mdescLeft">&#160;</td><td class="mdescRight">Vertical DOP. <br /></td></tr>
<tr class="separator:a373e536f6459a64013f1a1318189c42d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a20e14c5f5482ffe831c7ed6b2a3be4f5"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a20e14c5f5482ffe831c7ed6b2a3be4f5"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_xs_raw_gps_dop.html#a20e14c5f5482ffe831c7ed6b2a3be4f5">m_hdop</a></td></tr>
<tr class="memdesc:a20e14c5f5482ffe831c7ed6b2a3be4f5"><td class="mdescLeft">&#160;</td><td class="mdescRight">Horizontal DOP. <br /></td></tr>
<tr class="separator:a20e14c5f5482ffe831c7ed6b2a3be4f5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9dab7fc139da0cd6de124ef2823f98d5"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9dab7fc139da0cd6de124ef2823f98d5"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_xs_raw_gps_dop.html#a9dab7fc139da0cd6de124ef2823f98d5">m_ndop</a></td></tr>
<tr class="memdesc:a9dab7fc139da0cd6de124ef2823f98d5"><td class="mdescLeft">&#160;</td><td class="mdescRight">Northing DOP. <br /></td></tr>
<tr class="separator:a9dab7fc139da0cd6de124ef2823f98d5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:acb77cf6ac05ee78560f4b5222a8c06ff"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="acb77cf6ac05ee78560f4b5222a8c06ff"></a>
uint16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_xs_raw_gps_dop.html#acb77cf6ac05ee78560f4b5222a8c06ff">m_edop</a></td></tr>
<tr class="memdesc:acb77cf6ac05ee78560f4b5222a8c06ff"><td class="mdescLeft">&#160;</td><td class="mdescRight">Easting DOP. <br /></td></tr>
<tr class="separator:acb77cf6ac05ee78560f4b5222a8c06ff"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>A container for NAV-DOP data. </p>
<p>DOP values are dimensionless. All dop values are scaled by a factor of 100. that is, if the unit transmits a value of e.g. 156, it means that the DOP value is 1.56. </p><dl class="deprecated"><dt><b><a class="el" href="deprecated.html#_deprecated000087">Deprecated:</a></b></dt><dd></dd></dl>
</div></div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Thu Jun 29 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
